builddir = /build
pkgbuild_sha256sum = 00211fabfb65f2df8354462bab4ee22995e67893e3979f75506b43881d98384f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
